@charset "utf-8";

/* 見出しのフォント設定 */
.ja_ttl2 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 10px;
  font-weight: 400;
  font-style: normal;
  line-height: 0;
  color: #687CA0;
}


.en_ttl2 {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 20px;
  font-weight: 400;
  font-style: normal;
}

p {
  letter-spacing: 1.3px;
}

/* PC */
@media(min-width: 800px) {
  .ja_ttl2 {
    font-size: 14px;
    font-weight: 500;
  }

  .en_ttl2 {
    font-size: 36px;
  }
}

/* fv */
.fv_service {
  /* border: solid 1px #f00; */
  height: 100vh;
}

.fv_service img {
  height: 80%;
  object-fit: cover;
}

.fv_text {
  padding-top: 40px;
  padding-left: 20px;
  position: relative;
}

.fv_text::before {
  content: "";
  position: absolute;
  border-left: solid 1px #687CA0;
  display: inline-block;
  height: 100px;
  top: 120%;
  left: 9%;
}

h1 {
  font-family: "Outfit", sans-serif;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
}

.fv_text p {
  font-size: 12px;
  font-weight: 400;
  color: #687CA0;
}


/* PC */
@media(min-width: 800px) {
  .fv_service {
    /* border: solid 1px #f00; */
    height: 100vh;
  }

  .fv_service img {
    width: 69%;
    height: 590px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
  }

  .fv_text {
    padding-top: 50px;
    padding-left: 228px;
  }

  .fv_text::before {
    height: 180px;
    top: 120%;
    left: 50%;
  }

  h1 {
    font-size: 56px;
  }

  .fv_text p {
    font-size: 16px;
    font-weight: 500;
  }

}

/* feature */

.feature_inner {
  padding-top: 150px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 75px;
  position: relative;
  overflow: hidden;
}

.circle_wrap {
  position: sticky;
}

.circle01 {
  position: absolute;
  border: dotted 1px #D6D9DE;
  border-radius: 50%;
  width: 260px;
  height: 260px;
  right: -40px;
  top: 370px;
  z-index: -1;
}

.circle02 {
  position: absolute;
  border: dotted 1px #D6D9DE;
  border-radius: 50%;
  width: 260px;
  height: 260px;
  right: 60px;
  top: 530px;
  z-index: -1;
}

.circle03 {
  position: absolute;
  border: dotted 1px #D6D9DE;
  border-radius: 50%;
  width: 260px;
  height: 260px;
  right: -130px;
  top: 530px;
  z-index: -1;
}

.feature_triple {
  padding-top: 110px;
}

.feature_ttl3_01,
.feature_ttl3_02,
.feature_ttl3_03 {
  font-size: 20px;
  font-weight: 500;
  position: relative;
}

.feature_ttl3_01::before {
  position: absolute;
  content: "01";
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 96px;
  color: #F4F4F5;
  z-index: -1;
  top: -240%;
  left: -40px;
}

.feature_ttl3_02::before {
  position: absolute;
  content: "02";
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 96px;
  color: #F4F4F5;
  z-index: -1;
  top: -240%;
  left: -40px;
}

.feature_ttl3_03::before {
  position: absolute;
  content: "03";
  font-family: "Outfit", sans-serif;
  font-weight: 400;
  font-size: 96px;
  color: #F4F4F5;
  z-index: -1;
  top: -240%;
  left: -40px;
}

.sub_ttl {
  font-size: 14px;
  font-weight: 500;
  padding-top: 38px;
}

.feature_main .feature_text {
  padding-top: 14px;
}

.feature_task .feature_text {
  font-size: 12px;
  padding-top: 2px;
}

@media(min-width: 800px) {
  .feature_inner {
    padding-top: 180px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 200px;
    position: relative;
  }

  .circle_wrap {
    position: sticky;
  }

  .circle01 {
    width: 560px;
    height: 560px;
    right: 400px;
    top: 370px;
  }

  .circle02 {
    width: 560px;
    height: 560px;
    right: 600px;
    top: 750px;
  }

  .circle03 {
    width: 560px;
    height: 560px;
    right: 200px;
    top: 750px;
  }

  .feature_triple {
    padding-top: 170px;
    display: flex;
    justify-content: center;
    gap: 12%;
  }

  .feature_main {
    width: 30%;
  }

  .feature_ttl3_01,
  .feature_ttl3_02,
  .feature_ttl3_03 {
    font-size: 24px;
  }

  .feature_ttl3_01::before {
    font-size: 128px;
    top: -240%;
    left: -40px;
  }

  .feature_ttl3_02::before {
    font-size: 128px;
    top: -240%;
    left: -40px;
  }

  .feature_ttl3_03::before {
    font-size: 128px;
    top: -240%;
    left: -40px;
  }

  .sub_ttl {
    font-size: 16px;
  }

  .feature_main .sub_ttl {
    padding-left: 70px;
  }

  .feature_main .feature_text {
    padding-top: 14px;
    padding-left: 70px;
  }

  .feature_task .feature_text {
    font-size: 16px;
    padding-top: 2px;
  }

  .feature_task {
    padding-top: 150px;
  }
}

/* slider */

.slider img {
  width: 100%;
  /*スライダー内の画像を横幅100%に*/
  height: auto;
}

.slider .slick-slide {
  margin: 0 8px;
  /*スライド左右の余白調整*/
}

/* service */

.service {
  background-color: #F8F7F5;
  border-radius: 40px 40px 0 0;
  margin-top: 115px;
  padding-top: 65px;
  padding-bottom: 70px;
  padding-left: 20px;
  padding-right: 20px;
}

.service .ttl2 {
  padding-bottom: 40px;
}

.service_detail {
  background-color: #fff;
  width: 80%;
  padding: 35px 34px;
  border: dotted 1px #687CA0;
  border-radius: 2px 30px 2px 2px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.service_ttl3_01,
.service_ttl3_02,
.service_ttl3_03,
.service_ttl3_04,
.service_ttl3_05,
.service_ttl3_06 {
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  position: relative;
}

.service_ttl3_01::after {
  content: "office design";
  position: absolute;
  font-family: "Outfit", sans-serif;
  font-size: 32px;
  font-weight: 400;
  color: #E0E4EB;
  width: 180px;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
}

.service_ttl3_02::after {
  content: "office layout";
  position: absolute;
  font-family: "Outfit", sans-serif;
  font-size: 32px;
  font-weight: 400;
  color: #E0E4EB;
  width: 180px;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
}

.service_ttl3_03::after {
  content: "office transfer";
  position: absolute;
  font-family: "Outfit", sans-serif;
  font-size: 32px;
  font-weight: 400;
  color: #E0E4EB;
  width: 230px;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
}

.service_ttl3_04::after {
  content: "construction";
  position: absolute;
  font-family: "Outfit", sans-serif;
  font-size: 32px;
  font-weight: 400;
  color: #E0E4EB;
  width: 230px;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
}

.service_ttl3_05::after {
  content: "restoration";
  position: absolute;
  font-family: "Outfit", sans-serif;
  font-size: 32px;
  font-weight: 400;
  color: #E0E4EB;
  width: 230px;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
}

.service_ttl3_06::after {
  content: "maintenance";
  position: absolute;
  font-family: "Outfit", sans-serif;
  font-size: 32px;
  font-weight: 400;
  color: #E0E4EB;
  width: 230px;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
}

.service_detail p {
  padding-top: 52px;
}

@media(min-width: 800px) {
  .service {
    border-radius: 100px 100px 0 0;
    margin-top: 315px;
    padding-top: 128px;
    padding-bottom: 70px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .service .ttl2 {
    padding-bottom: 130px;
  }

  .service_top,
  .service_bottom {
    display: flex;
    justify-content: center;
  }

  .service_bottom {
    padding-top: 40px;
  }

  .service_detail {
    width: 20%;
    padding: 35px 34px;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .service_ttl3_01,
  .service_ttl3_02,
  .service_ttl3_03,
  .service_ttl3_04,
  .service_ttl3_05,
  .service_ttl3_06 {
    font-size: 18px;
  }

  .service_ttl3_01::after {
    font-size: 36px;
    width: 230px;
  }

  .service_ttl3_02::after {
    font-size: 36px;
    width: 230px;
  }

  .service_ttl3_03::after {
    font-size: 36px;
    width: 230px;
  }

  .service_ttl3_04::after {
    font-size: 36px;
    width: 230px;
  }

  .service_ttl3_05::after {
    font-size: 36px;
    width: 230px;
  }

  .service_ttl3_06::after {
    font-size: 36px;
    width: 230px;
  }

}

/* flow */

.flow {
  padding-top: 70px;
  padding-left: 20px;
  padding-right: 20px;
}

.small_text {
  font-size: 11px;
  padding-bottom: 65px;
}

/*tabの形状*/
.tab {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.tab li {
  width: 140px;
}

.tab li a {
  display: block;
  background: #ffffff;
  border: solid 1px #687CA0;
  border-radius: 2px 10px 2px 2px;
  margin: 0 9px 9px 9px;
  padding: 13px 20px;
  text-align: center;
}

/*liにactiveクラスがついた時の形状*/
.tab li.active a {
  background: #F1F3F8;
}

/*エリアの表示非表示と形状*/
.area {
  display: none;
  /*はじめは非表示*/
  opacity: 0;
  /*透過0*/
  background: #fff;
  border: solid 1px #687CA0;
  border-radius: 2px 30px 2px 2px;
  padding: 34px 44px;
  margin-top: 38px;
}

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
  display: block;
  /*表示*/
  animation-name: displayAnime;
  /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}

@keyframes displayAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* PC */
@media(min-width: 800px) {

  .flow {
    padding-top: 180px;
    padding-left: 228px;
    padding-right: 228px;
  }

  .small_text {
    font-size: 16px;
    padding-bottom: 180px;
  }

  .tab_wrap {
    display: flex;
    justify-content: space-between;
  }

  /*tabの形状*/
  .tab {
    display: block;
    flex-wrap: wrap;
    justify-content: center;
    padding-left: 100px;
  }

  .tab li {
    width: 210px;
  }

  .tab li a {
    background: #ffffff;
    border: none;
    border-radius: 0;
    margin: 0 9px 9px 9px;
    padding: 33px 40px 10px;
    text-align: left;
  }

  /*liにactiveクラスがついた時の形状*/
  .tab li.active a {
    background: #ffffff;
    border-bottom: solid 1px #687CA0;
  }

  /*エリアの表示非表示と形状*/
  .area {
    padding: 134px 148px;
    margin-top: 0;
    margin-right: 100px;
    width: 65%;
    max-width: 728px;
  }
}

/* faq */

.faq {
  padding-top: 128px;
  padding-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 96%;
  max-width: 900px;
  margin: 0 auto;
}

.accordion-area li {
  margin: 10px 0;
}

.accordion-area section {
  border-bottom: 1px solid #687CA0;
}

/*アコーディオンタイトル*/
.title {
  position: relative;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  padding: 3% 50px 3% 3%;
  transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 1px;
  background-color: #192E53;

}

.title::before {
  top: 48%;
  right: 15px;
  transform: rotate(0deg);

}

.title::after {
  top: 48%;
  right: 15px;
  transform: rotate(90deg);

}

/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}

.title.close::after {
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
  display: none;
  /*はじめは非表示*/
  background: #ffffff;
  margin: 0;
  padding: 3% 50px 3% 3%;
}

@media(min-width: 800px) {

  .faq {
    padding-top: 300px;
    padding-bottom: 195px;
    padding-left: 228px;
    padding-right: 228px;
  }

  /*アコーディオン全体*/

  .accordion-area {
    padding-top: 160px;
  }

  .accordion-area li {
    margin: 10px 0;
  }

  .accordion-area section {
    border-bottom: 1px solid #687CA0;
  }

  /*アコーディオンタイトル*/
  .title {
    font-size: 16px;
  }

  /*アイコンの＋と×*/
  .title::before,
  .title::after {
    width: 20px;
  }

}